<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID364RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID364RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>in shady and high alpine regions</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>primarily near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Old-snow problem on shady slopes + fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger continues to prevail above the forested zones. Older snowdrifts, now covered by fresh snow, along with an old-snow problem in more deeply embedded layers are the main problems on shady slopes at high altitudes. Other potential danger zones due to fresh drifts are found on east and south-facing slopes. On exposed, ice-encrusted ridges and in extremely steep terrain where the surface is hardened, danger of being forced to take a fall.</avActivityComment>
          <snowpackStructureComment>Maximum 20 cm of fresh snow was registered at high altitudes on Monday. The fresh snow fell initially without wind, later with intensifying W/NW winds, covering older snowdrift accumulations which are poorly bonded with the old snowpack. On shady slopes, in addition, depth hoar is weakening the snowpack fundament. The snowpack surfaces have softened over the last few day, in the meantime they are hard-melt freeze encrusted.</snowpackStructureComment>
          <wxSynopsisComment>Along the Northern Alps and in Niedere Tauern, clouds will dominate on Tuesday, higher peaks will often be shrouded in fog. Occasional minor snow showers will pass through. Light to moderate NW winds will prevail. Temperature at midday at 2000 m: -6 degrees; at 1500 m, -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday, temperatures will rise significantly for a brief spell, winds will shift to southwesterly and intensify, clouds will disperse as a result of foehn influence. As a result of southerly foehn wind, fresh snowdrifts will be generated on north and east-facing slopes at high altitude.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-10"/>
    </Bulletin>
    <Bulletin gml:id="RID364RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID364RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Considerable avalanche danger due to fresh snowdrifts + old-snow problem at high altitudes</avActivityHighlights>
          <avActivityComment>Avalanche danger at high altitudes is considerable. Main problem: poor bonding to old snow on shady slopes. Avalanche prone locations are found on N/E facing slopes. As a result of moderate W/NW winds, fresh snowdrift accumulations can be generated at high altitudes.</avActivityComment>
          <snowpackStructureComment>Maximum 30 cm of fresh snow was registered on Monday, focal point of precipitation was in the Turrach region. Fresh snowdrifts were deposited atop a hardened snowpack surface at high altitudes. Bonding between these two layers is only moderate. On north-facing slopes, in addition, older snowdrift accumulations are poorly bonded with the soft, faceted layers of the old snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Clouds will dominate on Tuesday along the Gurktal and Seetal Alps, as well as in Gleinalpe, Stubalpe and Packalpe as far as Koralpe, many peaks will be shrouded in fog. Occasional snowfall is possible, most of it will fall in the rimline ranges. Amid light to moderate westerly winds, temperatures at midday will reach -3 degrees at 2000 m; -1 degree at 1500 m.</wxSynopsisComment>
          <tendencyComment>Also on Wednesday, gray weather will prevail. Light snowfall is possible in repeated little bouts. Southerly winds will intensify,&amp;nbsp;especially along the Gurktal and Seetal Alps. Thereby, fresh snowdrift accumulations will be generated on north and east-facing slopes at high altitude.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID364RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID364RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>on unfavourable snow base</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Hard old snowpack surface. Some snowdrifts at high altitudes.</avActivityHighlights>
          <avActivityComment>In the Graz mountains, in Mürztal, Mürzsteg and Fischbach Alps, low avalanche danger prevails; moderate danger above the timberline. Steep entry spots require increased attentiveness, in these places the fresh snowdrifts might be triggered.</avActivityComment>
          <snowpackStructureComment>The fresh snow on Monday was deposited on top of a hardened, compact old snowpack surface at high altitudes, at intermediate altitudes atop a moist or thoroughly wet snowpack. The accompanying NW winds and the descending temperatures have created a melt-freeze crust or made the surface icy. New snowdrift generation cannot be ruled out.</snowpackStructureComment>
          <wxSynopsisComment>Heavy cloud cover will dominate on Tuesday in the Graz mountains, western rimline ranges, Mürztal and Mürzsteg Alps, the higher peaks will be veiled in fog. Occasional snowfall is possible, it could intensify as of midday. Amid light to moderate W/NW winds, temperatures at midday will reach -3 degrees at 2000 m; and -2 degrees at 1500 m.</wxSynopsisComment>
          <tendencyComment>On Wednesday temperatures will rise somewhat for a brief interval, winds will shift to southwesterly and intensify, occasional snowfall is possible. As a result of the southerly winds, fresh snowdrift accumulations can be generated on north and east-facing slopes at high altitudes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
